> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get import log checklist

> GET /project/{projectId}/scenario/{scenarioId}/import-log/{importLogId}/import-log-checklists/{importLogChecklistId}



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **scenarioId** (integer(int64))

- **projectId** (integer(int64))

- **importLogId** (integer(int64))

- **importLogChecklistId** (integer(int64))




## Responses
### 200
OK

#### Body: */* (object)
- **checklistName** (string)

- **locked** (boolean)

- **autoCheckComplete** (boolean)

- **importLogChecklistId** (integer(int64))

- **importLogId** (integer(int64))

- **checklistId** (integer(int64))

- **importLogChecklistSectionResponses** (array[object])



[Powered by Bump.sh](https://bump.sh)
